
@font-face {
  font-family: 'Microsoft JhengHei';
  unicode-range: U+7db0, U+78A7, U+7B75;
  font-style: normal;
  font-weight: bold;
  src: local(MS Gothic), local(Yu Gothic), local(PMingLiU);
}

.editor * {
    font-family: "Google Sans Code", Arial, 微軟正黑體, 'Microsoft JhengHei UI', 'Microsoft JhengHei', 'Heiti TC', STHeitiTC, 新細明體, 'PMingLiU';
}

.editor p, .editor div, .editor a, .editor li, .editor td, .editor th, .editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6 { margin:0px; padding:0px; color:#777; font-size: 15px; word-wrap: break-word; white-space: normal; line-height: 1.66666667em;}

.editor ul, .editor ol { margin: 0; }

.editor ul, .editor ol { padding-left: 25px; }

.editor img { border:none; }

.editor a, .editor a:link, .editor a:active, .editor a:visited { color:#777; font-size: inherit; line-height: 1.66666667em;}

.editor a:hover { color:#000000; }

.editor table.table-border, .editor table.table-border td, .editor table.table-border th { 
	border-collapse: collapse; 
	border: 1px solid #000000;
}

.editor td, .editor th { padding:3px; }
.editor table.nopad_table td, .editor table.nopad_table th { padding:0px; }

hr { border:none; height:1px; background-color:#CCCCCC; color:#CCCCCC; }

.editor .underline, .editor .underline * { text-decoration:underline; }

.editor table, .editor img { max-width: 100%; height: auto; }

.editor:after {
	clear: both;
    display: block;
    content: " ";
}

.editor .table-responsive-wrapper {
	width: 100%;
}

.editor .table-responsive-wrapper .table-responsive {

}

.editor .text-right {
	float: left;
	margin-right: 46px;
	margin-bottom: 46px;
}

.editor .text-left {
	float: right;
	margin-left: 46px;
	margin-bottom: 46px;
}

.editor .round-border {
	border-radius: 10px;
}

.editor .two-col,
.editor .three-col,
.editor .four-col {
	font-size: 0;
	white-space: nowrap;
}

.editor .two-col .col,
.editor .three-col .col,
.editor .four-col .col {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
}

.editor .two-col .col {
	width: 49%;
}

.editor .three-col .col {
	width: 32%;
}

.editor .four-col .col {
	width: 23.5%;
}

.editor .two-col .col + .col,
.editor .three-col .col + .col,
.editor .four-col .col + .col {
	margin-left: 2%;
}

@media screen and (max-width: 768px) {
	.editor .text-right,
	.editor .text-left {
		float: none;
		display: block;
		margin: 0 auto 20px;
	}

	.editor .two-col,
	.editor .three-col,
	.editor .four-col {
		white-space: normal;
	}

	.editor .two-col .col,
	.editor .three-col .col,
	.editor .four-col .col {
		display: block;
		width: 100%;
	}

	.editor .two-col .col + .col,
	.editor .three-col .col + .col,
	.editor .four-col .col + .col {
		margin-top: 20px;
	}

	.editor .two-col .col + .col,
	.editor .three-col .col + .col,
	.editor .four-col .col + .col {
		margin-left: 0;
	}
}



.editor .quote_table{
	position: relative;
}
.editor .quote_table > tbody > tr > td{
	position: relative;
	z-index: 2;
	padding: 13px 21px;
}
.editor .quote_table::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 39px;
	height: 28px;
	background-repeat: no-repeat;
	background-image: url('../img/1/icon_quote.svg');
	background-size: contain;
	background-position: center;
	opacity: 0.05;
}
.editor .quote_table::after{
	content: '';
	position: absolute;
	bottom:  10px;
	right: 0;
	width: 39px;
	height: 28px;
	background-repeat: no-repeat;
	background-image: url('../img/1/icon_quote.svg');
	background-size: contain;
	background-position: center;
	opacity: 0.05;
	transform: scale(-1);
}

.editor .contentTitle1{
	font-size: 18px;
	line-height: 1.22222222em;
	letter-spacing: 0px;
	color: #FFFCE9;
	box-sizing: border-box;
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 14px;
}
.editor .contentTitle3{
	font-size: 25px;
	line-height: 1.16em;
	font-family: 'Roboto Serif';
	letter-spacing: 0px;
	color: #FFFCE9;
	font-weight: 400;
}
.editor .contentTitle2{
	font-weight: 400;
	font-size: 30px;
	line-height: 1.2em;
	letter-spacing: 0px;
	color: #191547;
	display: table;
	background-image: linear-gradient(180deg,rgba(25, 21, 71, 0) 60%, rgba(25, 21, 71, 0.1) 60%, rgba(25, 21, 71, 0.1) calc(100% - 2px), rgba(25, 21, 71, 0) calc(100% - 2px));
	background-repeat: repeat-y;
	background-size: 100% 1.2em;
}
.editor .bannerContent1{
	text-align: center;
	font-size: 15px;
    line-height: 1.66667em;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 1);
	text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.editor .contentStyleW{
	font-size: 15px;
    line-height: 1.66667em;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 1);
}
.editor .bannerContentBig{
	font-weight: 600;
	font-size: 30px;
	line-height: 1.333333em;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 1);
	text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	text-align: center;
}
.editor .contentStyle2{
	text-align: center;
	font-family: 'Roboto Serif';
	font-size: 25px;
	line-height: 1.2em;
	letter-spacing: 0px;
	color: rgba(255, 252, 233, 1);
	text-transform: uppercase;
}


.editor ul.listStyle1, .editor ol.listStyle1 { margin: 0; }

.editor ul.listStyle1, .editor ol.listStyle1 { padding-left: 0; }

.editor ul.listStyle1,
.editor ol.listStyle1 {
	display: inline-block;
	display: block;
	list-style: none;
	list-style-type: none;
}

.editor ul .listStyle1> li,
.editor ol.listStyle1 > li {
	position: relative;
	/* padding-left: 50px;
	position: relative; */
	box-sizing: border-box;
	/* padding-left: 0px; */
	display: block;
    box-sizing: border-box;
	margin: 0px;
	/* align-items: flex-start; */
}
.editor ul.listStyle1 > li{
	text-indent: -26px;
    padding-left: 26px;
	font-size: 18px;
	line-height: 1.9443em;
}
.editor ol.listStyle1 > li {
	text-indent: -41px;
    padding-left: 41px;
	font-size: 18px;
	line-height: 1.9443em;
}


.editor ul.listStyle1 > li:before {
	content: '';
	position: absolute;
	position: static;
	margin-top: 1em;
	margin-left: 0px;
	width: 10px;
	height: 10px;
	background: #191547;
	margin-top: 0.65em;
	flex-shrink: 0;
	margin-right: 16px;
	display:inline-block;
	vertical-align: top;
	border-radius: 50%;
}
.editor ul.listStyle1 li + li {
	margin-top: 7px;
}

.editor table.row_table > tbody > tr > td{
	padding:  0px;
}
@media (max-width: 1199px) {
	.editor table.row_table{
		width: 100%;
	}
	.editor table.row_table > tbody, .editor table.row_table > tbody > tr{
		width: 100% !important;
		height: unset !important;
		display: flex;
		flex-flow: column;
		gap: 10px;
	}
	.editor table.row_table > tbody > tr > td{
		width: 100% !important;
	}
}